Requirements:
- Immersive Sounds - Compendium.esp
- BSMBonemoldSet.esp
Weapons:
# BSMAnBonemoldBattleaxe
- Form: BSMBonemoldSet.esp|000D6E
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# BSMAnBonemoldWarhammer
- Form: BSMBonemoldSet.esp|000D76
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B